Bug 673782 - dmraid(8) manpage fixes
dmraid(8) manpage fixes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dmraid (Show other bugs)
16
All All
unspecified Severity low
: ---
: ---
Assigned To: Zdenek Kabelac
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-30 10:45 EST by John Bradshaw
Modified: 2013-02-26 10:19 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 10:19:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmraid(8) patch (1.59 KB, patch)
2011-01-30 10:45 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-30 10:45:57 EST
Created attachment 476046 [details]
dmraid(8) patch

Description of problem:
Spelling errors in dmraid(8) manpage

Version-Release number of selected component (if applicable):
dmraid-1.0.0.rc13-63.el5

How reproducible:
Always

Steps to Reproduce:
1. man 8 dmraid
 
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:31:52 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Alasdair Kergon 2011-03-09 15:56:10 EST
Another one?!  Did a bulk update go wrong?  If the bug was reported as present in some version of RHEL, it's best to leave it as a RHEL bug - if we haven't already addressed it, we'll aim to address it in the next update.
Comment 3 Ondrej Vasik 2011-03-09 16:08:49 EST
It was discussed between PM and reporter - there were more than 150 bugs reported that way against rhel-5. Therefore the move to Fedora... Additionally, bugzilla mass changer went mad - so the change was simply doomed... Sorry once more time...
Comment 4 John Bradshaw 2012-04-06 09:31:21 EDT
Typos present in Fedora 16.1
Comment 5 Fedora End Of Life 2013-02-26 10:19:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.